Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

In this Discussion

osTicket v1.10 (stable) and Maintenance Release v1.9.15 are now available! Go get it now

osTicket requires PHP IMAP extension enabled for IMAP/POP3 email fetch to work!

This is the error I am getting.  I upgraded the OS from 10.8.5 to 10.9.3.  I didn't make any changes to the OS Ticket system, but now I am getting this error.

I am running OS Ticket 1.7.1.4

People submit to an email and then it is supposed to be picked up every two minutes and put in the system.  It is an IMAP email account.  I am getting errors every two minutes.  I am able to get on the OS Ticket system without a problem, but no new tickets appear.

Any advice would be great.

Thank you!

Comments

  • As a general statement there never was a 1.7.1.4 release, so I think that your probably running 1.7.4...

    The error you are getting is "osTicket requires PHP IMAP extension enabled for IMAP/POP3 email fetch to work!"?  If so the answer appears to be in the error.  osTicket require the PHP IMAP extension to be installed (and enabled) for IMAP support.  You may be able to enable this extension in your php.ini if its already installed. I'm not sure what upgrading the OS from 10.8.5 to 10.9.3 actually means since you did not list what OS your running so....  On Linux you will generally need to install the php5-imap package.  On windows you just need to check that you have the extension in your PHP/ext folder and enable it in the php.ini.

    In the future it is easier if you give us identifying information about your setup as outlined in this post: Please read before requesting assistance.  Thank you.
Sign In or Register to comment.